﻿html {
	height: 100%; /* gives layout 100% height */
	overflow:inherit; /* triggers 100% height in Opera 9.5 */
}
body,td,a,p
{
  font-family:  arial;
  font-size:    12px;
  line-height:  18px; 
  color: #333333;
}
/*.h{font-size: 12px;}
.q{text-decoration:none; color:#0000cc;}
*/
legend
{
			COLOR: #505050; 
			TEXT-DECORATION: none; 
			font-family:"Arial", "sans-serif"; 
			font-weight: bold;	
}
span
{
  font-family  :  arial;
  font-size:    12px;
}
textarea
{
  font-family:  arial;
  font-size:    12px;
}
input,select
{
  font-family  :  arial;
  font-size:    12px;	
}
a:link,a:visited
{
	text-decoration : none;
	color : #052da3;
}
a:hover
{
	text-decoration: underline;	
	color : #505050;
}
#menuContainer a:link
{
	color :  #505050;
}
#menuContainer a:visited
{
	color:  #505050;
}
#menuContainer a:hover
{
	color: #052da3;
}
#TabPanel3 a:link
{
	color: Black
}
#TabPanel3 a:visited
{
	color: Black
	
}
.treeview a:link
{
	color: Black;
	text-decoration: none;
}
.treeview a:visited
{
	color: Black;
	text-decoration: none;
}
.treeleaf a:hover
{
	text-decoration: underline;	
	color : #966E46;
}
.reportdef
{
	width: 370px;
	height: 80px;
	float: left;	
	padding: 2px 20px 4px 30px;
	/* border: solid 1px black; */
}
/*.selectadviser
{
		
}
.selectadviserhide
{
	width: 0px;
	height: 0px;	
}*/
/*
.defaultfont
{
  font-family :  arial;
  font-size:    12px;
}

*/

.homepageP1
{
	margin: 0px; 
	padding: 5px 0px 5px 0px; 
/*	font-size: 1.4em; */
}
/*
.homepageP1 a:link
{
	font-size: 1.0em; 
	color : #0033CC;
	text-decoration: none;
}
.homepageP1 a:visited
{
	font-size: 1.0em;
	color : #0033CC;
	text-decoration: none;
}
.homepageP1 a:hover
{
	font-size: 1.0em;
	color : #966E46;
	text-decoration: underline;
}
*/
.bottombar
{
	float:none;
	height:35px; 
	margin: -35px auto 0 auto; 
	width: 906px;
	background-color: #052c6a; 
	color: #FFFFFF;  
	/* font-family: Arial; */
	text-align: center;
}
.bottombarTerms
{
	width: 906px;
	min-width:906px;
	float:none;
	background-color: White;
	color: #333333;
}
.logoutContainer
{
	 padding: 5px 4px 0px 0px;
	 float:right; 
/*	 font: Arial; */
	 text-align: right; 
}

.logoutContainer a:link
{
			COLOR: #505050; 
			TEXT-DECORATION: none; 
			font-family:"Arial", "sans-serif"; 
			/* font-size: 11px; */
			font-weight: bold;	
	/* font-size:13px; */
}
.logoutContainer a:visited
{
			COLOR: #505050; 
			TEXT-DECORATION: none; 
			font-family:"Arial", "sans-serif"; 
			/* font-size: 11px; */
			font-weight: bold;	
	/* font-size:13px; */
}
.logoutContainer a:hover
{
			COLOR: #052da3; 
			TEXT-DECORATION: none; 
			font-family:"Arial", "sans-serif"; 
			/* font-size: 11px; */
			font-weight: bold;
			text-decoration: underline;
}

/*
.bottombarTerms a:link
{
	font-size:1.0em;
	color : #0033CC;
	text-decoration: none;
}
.bottombarTerms a:visited
{
	font-size:1.0em;
	color : #0033CC;
	text-decoration: none;
}
.bottombarTerms a:hover
{
	text-decoration: underline;
	color : #966E46;
}
*/
#cavintro
{
	padding: 0px 6px 0px 6px; 
	text-align: left;
}
/*#cavintro a:link
{
	 font : Arial;
	 color : #0033CC;
	 text-decoration: none;
}
#cavintro a:visited
{
	 font : Arial;
	color : #0033CC;
	text-decoration: none;
}
#cavintro a:hover
{
	 font : Arial;
	 color:  #966E46;
	 text-decoration:underline;
}
*/
#fundintro
{
	padding: 4px 6px 0px 6px; 
/*	text-align: left;
	font-size: 1.4em;
*/
}
/*
#fundintro a:link
{
	 font : Arial;
	 color : #0033CC;
	 text-decoration: none;
	 font-size: 16px;
}
#fundintro a:visited
{
	 font : Arial;
	color : #0033CC;
	text-decoration: none;
	font-size: 16px;
}
#fundintro a:hover
{
	 font : Arial;
	 color:  #966E46;
	 text-decoration:underline;
	 font-size: 16px;
}
*/
#documents
{
	padding: 8px; 
	background-color: white;
}
/*
#documents a
{
	color : #0033CC;
}
#documents a:hover
{
	 color:  #966E46;
	 text-decoration:underline;
}
.passwordboxfonts
{
	font: Arail;
	font-size : 16px;
}
*/